<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of refnamesshowmodel
 *
 * @author BusyMan
 */
class refnamesshowmodel extends CI_Model {
    //put your code here
    private $_tbl_US = 'tbl_user';
    
    public function getRecords(){
    	$query=$this->db->get($this->_tbl_US);
    	$allrefs=$query->result_array();
    	if(!empty($allrefs)){
    		return $allrefs;
    	}
    }

    
}
